Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual

# Imagick::getOption

(No version information available, might be only in CVS)

Imagick::getOption — Returns a value associated with the specified key

### Opis

string Imagick::getOption ( string `$key` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Returns a value associated within the object for the specified key.

### Parametry

`key`

  The name of the option

### Zwracane wartości

Returns a value associated with a wand and the specified key, throwing ImagickException on error.

Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual